 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-cit</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-cit</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 11:32:47</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000305</td>
<td align=right bgcolor="#ffe6cd">0.002891</td>
<td align=right bgcolor="#ffe669">0.051867</td>
<td align=right bgcolor="#ffe6ef">0.311896</td>
<td align=right bgcolor="#ffe6ab">2.587188</td>
<td align=right bgcolor="#ffe6cd">5.031345</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000321</td>
<td align=right bgcolor="#ffe6cd">0.002892</td>
<td align=right bgcolor="#ffe669">0.051698</td>
<td align=right bgcolor="#ffe6ef">0.311129</td>
<td align=right bgcolor="#ffe6ab">2.552583</td>
<td align=right bgcolor="#ffe6cd">5.027930</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000107</td>
<td align=right bgcolor="#ffe6ab">0.001285</td>
<td align=right bgcolor="#ffe6cd">0.011439</td>
<td align=right bgcolor="#ffe669">0.139344</td>
<td align=right bgcolor="#ffe6ef">1.207839</td>
<td align=right bgcolor="#ffe6ab">6.409435</td>
<td align=right bgcolor="#ffe6cd">8.711048</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000107</td>
<td align=right bgcolor="#ffe6ab">0.001274</td>
<td align=right bgcolor="#ffe6cd">0.011324</td>
<td align=right bgcolor="#ffe669">0.139315</td>
<td align=right bgcolor="#ffe6ef">1.215362</td>
<td align=right bgcolor="#ffe6ab">6.620763</td>
<td align=right bgcolor="#ffe6cd">8.760883</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000209</td>
<td align=right bgcolor="#ffe6ab">0.002527</td>
<td align=right bgcolor="#ffe6cd">0.041455</td>
<td align=right bgcolor="#ffe669">0.202414</td>
<td align=right bgcolor="#ffe6ef">2.360996</td>
<td align=right bgcolor="#ffe6ab">8.563660</td>
<td align=right bgcolor="#ffe6cd">9.133734</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000209</td>
<td align=right bgcolor="#ffe6ab">0.002501</td>
<td align=right bgcolor="#ffe6cd">0.041565</td>
<td align=right bgcolor="#ffe669">0.203905</td>
<td align=right bgcolor="#ffe6ef">2.363438</td>
<td align=right bgcolor="#ffe6ab">8.504215</td>
<td align=right bgcolor="#ffe6cd">9.218852</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000368</td>
<td align=right bgcolor="#ffe6ab">0.004968</td>
<td align=right bgcolor="#ffe6cd">0.083000</td>
<td align=right bgcolor="#ffe669">0.398645</td>
<td align=right bgcolor="#ffe6ef">3.638927</td>
<td align=right bgcolor="#ffe6ab">9.413924</td>
<td align=right bgcolor="#ffe6cd">9.545343</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000414</td>
<td align=right bgcolor="#ffe6ab">0.004925</td>
<td align=right bgcolor="#ffe6cd">0.082820</td>
<td align=right bgcolor="#ffe669">0.402465</td>
<td align=right bgcolor="#ffe6ef">3.627624</td>
<td align=right bgcolor="#ffe6ab">9.556347</td>
<td align=right bgcolor="#ffe6cd">9.656937</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000202</td>
<td align=right bgcolor="#ffe6ab">0.002442</td>
<td align=right bgcolor="#ffe6cd">0.041643</td>
<td align=right bgcolor="#ffe669">0.208306</td>
<td align=right bgcolor="#ffe6ef">2.292986</td>
<td align=right bgcolor="#ffe6ab">8.087507</td>
<td align=right bgcolor="#ffe6cd">9.189487</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000407</td>
<td align=right bgcolor="#ffe6ab">0.004847</td>
<td align=right bgcolor="#ffe6cd">0.083338</td>
<td align=right bgcolor="#ffe669">0.508502</td>
<td align=right bgcolor="#ffe6ef">4.333929</td>
<td align=right bgcolor="#ffe6ab">9.443372</td>
<td align=right bgcolor="#ffe6cd">9.633737</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000101</td>
<td align=right bgcolor="#ffe6ab">0.001206</td>
<td align=right bgcolor="#ffe6cd">0.020670</td>
<td align=right bgcolor="#ffe669">0.098512</td>
<td align=right bgcolor="#ffe6ef">0.812414</td>
<td align=right bgcolor="#ffe6ab">0.877589</td>
<td align=right bgcolor="#ffe6cd">0.872532</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000201</td>
<td align=right bgcolor="#ffe6ab">0.002390</td>
<td align=right bgcolor="#ffe6cd">0.041324</td>
<td align=right bgcolor="#ffe669">0.262278</td>
<td align=right bgcolor="#ffe6ef">1.604139</td>
<td align=right bgcolor="#ffe6ab">1.677001</td>
<td align=right bgcolor="#ffe6cd">1.681768</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000399</td>
<td align=right bgcolor="#ffe6ab">0.004735</td>
<td align=right bgcolor="#ffe6cd">0.055948</td>
<td align=right bgcolor="#ffe669">0.568485</td>
<td align=right bgcolor="#ffe6ef">2.546392</td>
<td align=right bgcolor="#ffe6ab">2.962475</td>
<td align=right bgcolor="#ffe6cd">3.002085</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000926</td>
<td align=right bgcolor="#ffe6ab">0.009032</td>
<td align=right bgcolor="#ffe6cd">0.111865</td>
<td align=right bgcolor="#ffe669">0.785797</td>
<td align=right bgcolor="#ffe6ef">4.525975</td>
<td align=right bgcolor="#ffe6ab">5.019128</td>
<td align=right bgcolor="#ffe6cd">4.979258</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.037284</td>
<td align=right bgcolor="#ffe6ab">0.032739</td>
<td align=right bgcolor="#ffe6cd">0.034593</td>
<td align=right bgcolor="#ffe669">0.019280</td>
<td align=right bgcolor="#ffe6ef">0.032062</td>
<td align=right bgcolor="#ffe6ab">0.038652</td>
<td align=right bgcolor="#ffe6cd">0.198754</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.037009</td>
<td align=right bgcolor="#ffe6ab">0.031141</td>
<td align=right bgcolor="#ffe6cd">0.034576</td>
<td align=right bgcolor="#ffe669">0.019343</td>
<td align=right bgcolor="#ffe6ef">0.032141</td>
<td align=right bgcolor="#ffe6ab">0.039176</td>
<td align=right bgcolor="#ffe6cd">0.198889</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.037447</td>
<td align=right bgcolor="#ffe6ab">0.031139</td>
<td align=right bgcolor="#ffe6cd">0.034967</td>
<td align=right bgcolor="#ffe669">0.028706</td>
<td align=right bgcolor="#ffe6ef">0.033117</td>
<td align=right bgcolor="#ffe6ab">0.062408</td>
<td align=right bgcolor="#ffe6cd">0.459187</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.037437</td>
<td align=right bgcolor="#ffe6ab">0.031394</td>
<td align=right bgcolor="#ffe6cd">0.035323</td>
<td align=right bgcolor="#ffe669">0.028712</td>
<td align=right bgcolor="#ffe6ef">0.032912</td>
<td align=right bgcolor="#ffe6ab">0.060416</td>
<td align=right bgcolor="#ffe6cd">0.456575</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.038347</td>
<td align=right bgcolor="#ffe6ab">0.031661</td>
<td align=right bgcolor="#ffe6cd">0.019298</td>
<td align=right bgcolor="#ffe669">0.039523</td>
<td align=right bgcolor="#ffe6ef">0.033884</td>
<td align=right bgcolor="#ffe6ab">0.093418</td>
<td align=right bgcolor="#ffe6cd">0.875874</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.038285</td>
<td align=right bgcolor="#ffe6ab">0.031989</td>
<td align=right bgcolor="#ffe6cd">0.019247</td>
<td align=right bgcolor="#ffe669">0.039234</td>
<td align=right bgcolor="#ffe6ef">0.033849</td>
<td align=right bgcolor="#ffe6ab">0.094071</td>
<td align=right bgcolor="#ffe6cd">0.867787</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.043476</td>
<td align=right bgcolor="#ffe6ab">0.032209</td>
<td align=right bgcolor="#ffe6cd">0.019277</td>
<td align=right bgcolor="#ffe669">0.040136</td>
<td align=right bgcolor="#ffe6ef">0.043969</td>
<td align=right bgcolor="#ffe6ab">0.169961</td>
<td align=right bgcolor="#ffe6cd">1.676210</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.038661</td>
<td align=right bgcolor="#ffe6ab">0.032485</td>
<td align=right bgcolor="#ffe6cd">0.019319</td>
<td align=right bgcolor="#ffe669">0.039755</td>
<td align=right bgcolor="#ffe6ef">0.044106</td>
<td align=right bgcolor="#ffe6ab">0.167428</td>
<td align=right bgcolor="#ffe6cd">1.656840</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.039536</td>
<td align=right bgcolor="#ffe6ab">0.032756</td>
<td align=right bgcolor="#ffe6cd">0.019211</td>
<td align=right bgcolor="#ffe669">0.038405</td>
<td align=right bgcolor="#ffe6ef">0.034889</td>
<td align=right bgcolor="#ffe6ab">0.098918</td>
<td align=right bgcolor="#ffe6cd">0.870560</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.039283</td>
<td align=right bgcolor="#ffe6ab">0.033007</td>
<td align=right bgcolor="#ffe6cd">0.019199</td>
<td align=right bgcolor="#ffe669">0.031465</td>
<td align=right bgcolor="#ffe6ef">0.036918</td>
<td align=right bgcolor="#ffe6ab">0.169431</td>
<td align=right bgcolor="#ffe6cd">1.660830</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.039603</td>
<td align=right bgcolor="#ffe6ab">0.033164</td>
<td align=right bgcolor="#ffe6cd">0.019352</td>
<td align=right bgcolor="#ffe669">0.040604</td>
<td align=right bgcolor="#ffe6ef">0.049236</td>
<td align=right bgcolor="#ffe6ab">0.455794</td>
<td align=right bgcolor="#ffe6cd">4.584360</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.039856</td>
<td align=right bgcolor="#ffe6ab">0.033468</td>
<td align=right bgcolor="#ffe6cd">0.019359</td>
<td align=right bgcolor="#ffe669">0.030502</td>
<td align=right bgcolor="#ffe6ef">0.049871</td>
<td align=right bgcolor="#ffe6ab">0.477042</td>
<td align=right bgcolor="#ffe6cd">4.756900</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.040064</td>
<td align=right bgcolor="#ffe6ab">0.033794</td>
<td align=right bgcolor="#ffe6cd">0.028598</td>
<td align=right bgcolor="#ffe669">0.028145</td>
<td align=right bgcolor="#ffe6ef">0.062834</td>
<td align=right bgcolor="#ffe6ab">0.540089</td>
<td align=right bgcolor="#ffe6cd">5.329630</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.034546</td>
<td align=right bgcolor="#ffe6ab">0.035430</td>
<td align=right bgcolor="#ffe6cd">0.028606</td>
<td align=right bgcolor="#ffe669">0.040723</td>
<td align=right bgcolor="#ffe6ef">0.070703</td>
<td align=right bgcolor="#ffe6ab">0.637561</td>
<td align=right bgcolor="#ffe6cd">6.426660</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.006076</td>
<td align=right bgcolor="#ffe6ab">0.014676</td>
<td align=right bgcolor="#ffe6cd">0.001968</td>
<td align=right bgcolor="#ffe669">0.000612</td>
<td align=right bgcolor="#ffe6ef">0.002002</td>
<td align=right bgcolor="#ffe6ab">0.004252</td>
<td align=right bgcolor="#ffe6cd">0.002438</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000813</td>
<td align=right bgcolor="#ffe6ab">0.001644</td>
<td align=right bgcolor="#ffe6cd">0.000744</td>
<td align=right bgcolor="#ffe669">0.000795</td>
<td align=right bgcolor="#ffe6ef">0.000153</td>
<td align=right bgcolor="#ffe6ab">0.001148</td>
<td align=right bgcolor="#ffe6cd">0.002723</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001992</td>
<td align=right bgcolor="#ffe6ab">0.000724</td>
<td align=right bgcolor="#ffe6cd">0.001275</td>
<td align=right bgcolor="#ffe669">0.000363</td>
<td align=right bgcolor="#ffe6ef">0.002575</td>
<td align=right bgcolor="#ffe6ab">0.005307</td>
<td align=right bgcolor="#ffe6cd">0.014769</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000805</td>
<td align=right bgcolor="#ffe6ab">0.000735</td>
<td align=right bgcolor="#ffe6cd">0.000732</td>
<td align=right bgcolor="#ffe669">0.000534</td>
<td align=right bgcolor="#ffe6ef">0.000725</td>
<td align=right bgcolor="#ffe6ab">0.004986</td>
<td align=right bgcolor="#ffe6cd">0.006333</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.006044</td>
<td align=right bgcolor="#ffe6ab">0.000736</td>
<td align=right bgcolor="#ffe6cd">0.000416</td>
<td align=right bgcolor="#ffe669">0.005713</td>
<td align=right bgcolor="#ffe6ef">0.002465</td>
<td align=right bgcolor="#ffe6ab">0.002739</td>
<td align=right bgcolor="#ffe6cd">0.027867</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.002164</td>
<td align=right bgcolor="#ffe6ab">0.000998</td>
<td align=right bgcolor="#ffe6cd">0.000259</td>
<td align=right bgcolor="#ffe669">0.000870</td>
<td align=right bgcolor="#ffe6ef">0.002073</td>
<td align=right bgcolor="#ffe6ab">0.001942</td>
<td align=right bgcolor="#ffe6cd">0.019124</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.032477</td>
<td align=right bgcolor="#ffe6ab">0.000705</td>
<td align=right bgcolor="#ffe6cd">0.000485</td>
<td align=right bgcolor="#ffe669">0.006089</td>
<td align=right bgcolor="#ffe6ef">0.000773</td>
<td align=right bgcolor="#ffe6ab">0.013769</td>
<td align=right bgcolor="#ffe6cd">0.040656</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000785</td>
<td align=right bgcolor="#ffe6ab">0.000711</td>
<td align=right bgcolor="#ffe6cd">0.000605</td>
<td align=right bgcolor="#ffe669">0.000543</td>
<td align=right bgcolor="#ffe6ef">0.001602</td>
<td align=right bgcolor="#ffe6ab">0.007886</td>
<td align=right bgcolor="#ffe6cd">0.036023</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.005904</td>
<td align=right bgcolor="#ffe6ab">0.000725</td>
<td align=right bgcolor="#ffe6cd">0.000127</td>
<td align=right bgcolor="#ffe669">0.004082</td>
<td align=right bgcolor="#ffe6ef">0.003170</td>
<td align=right bgcolor="#ffe6ab">0.004445</td>
<td align=right bgcolor="#ffe6cd">0.022830</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001002</td>
<td align=right bgcolor="#ffe6ab">0.000723</td>
<td align=right bgcolor="#ffe6cd">0.000165</td>
<td align=right bgcolor="#ffe669">0.002884</td>
<td align=right bgcolor="#ffe6ef">0.007141</td>
<td align=right bgcolor="#ffe6ab">0.010825</td>
<td align=right bgcolor="#ffe6cd">0.042086</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.001227</td>
<td align=right bgcolor="#ffe6ab">0.001016</td>
<td align=right bgcolor="#ffe6cd">0.000485</td>
<td align=right bgcolor="#ffe669">0.005014</td>
<td align=right bgcolor="#ffe6ef">0.000745</td>
<td align=right bgcolor="#ffe6ab">0.013567</td>
<td align=right bgcolor="#ffe6cd">0.217286</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001415</td>
<td align=right bgcolor="#ffe6ab">0.000809</td>
<td align=right bgcolor="#ffe6cd">0.000483</td>
<td align=right bgcolor="#ffe669">0.001220</td>
<td align=right bgcolor="#ffe6ef">0.002740</td>
<td align=right bgcolor="#ffe6ab">0.017577</td>
<td align=right bgcolor="#ffe6cd">0.047994</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000736</td>
<td align=right bgcolor="#ffe6ab">0.000701</td>
<td align=right bgcolor="#ffe6cd">0.000727</td>
<td align=right bgcolor="#ffe669">0.001012</td>
<td align=right bgcolor="#ffe6ef">0.001481</td>
<td align=right bgcolor="#ffe6ab">0.012450</td>
<td align=right bgcolor="#ffe6cd">0.069047</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.004889</td>
<td align=right bgcolor="#ffe6ab">0.009231</td>
<td align=right bgcolor="#ffe6cd">0.000728</td>
<td align=right bgcolor="#ffe669">0.000581</td>
<td align=right bgcolor="#ffe6ef">0.002744</td>
<td align=right bgcolor="#ffe6ab">0.015741</td>
<td align=right bgcolor="#ffe6cd">0.359195</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">16.300000</td>
<td align=right bgcolor="#ffe6ab">44.830000</td>
<td align=right bgcolor="#ffe6cd">5.690000</td>
<td align=right bgcolor="#ffe669">3.170000</td>
<td align=right bgcolor="#ffe6ef">6.240000</td>
<td align=right bgcolor="#ffe6ab">11.000000</td>
<td align=right bgcolor="#ffe6cd">1.230000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.200000</td>
<td align=right bgcolor="#ffe6ab">5.280000</td>
<td align=right bgcolor="#ffe6cd">2.150000</td>
<td align=right bgcolor="#ffe669">4.110000</td>
<td align=right bgcolor="#ffe6ef">0.480000</td>
<td align=right bgcolor="#ffe6ab">2.930000</td>
<td align=right bgcolor="#ffe6cd">1.370000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">5.320000</td>
<td align=right bgcolor="#ffe6ab">2.320000</td>
<td align=right bgcolor="#ffe6cd">3.650000</td>
<td align=right bgcolor="#ffe669">1.260000</td>
<td align=right bgcolor="#ffe6ef">7.770000</td>
<td align=right bgcolor="#ffe6ab">8.500000</td>
<td align=right bgcolor="#ffe6cd">3.220000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.150000</td>
<td align=right bgcolor="#ffe6ab">2.340000</td>
<td align=right bgcolor="#ffe6cd">2.070000</td>
<td align=right bgcolor="#ffe669">1.860000</td>
<td align=right bgcolor="#ffe6ef">2.200000</td>
<td align=right bgcolor="#ffe6ab">8.250000</td>
<td align=right bgcolor="#ffe6cd">1.390000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">15.760000</td>
<td align=right bgcolor="#ffe6ab">2.320000</td>
<td align=right bgcolor="#ffe6cd">2.160000</td>
<td align=right bgcolor="#ffe669">14.450000</td>
<td align=right bgcolor="#ffe6ef">7.280000</td>
<td align=right bgcolor="#ffe6ab">2.930000</td>
<td align=right bgcolor="#ffe6cd">3.180000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">5.650000</td>
<td align=right bgcolor="#ffe6ab">3.120000</td>
<td align=right bgcolor="#ffe6cd">1.350000</td>
<td align=right bgcolor="#ffe669">2.220000</td>
<td align=right bgcolor="#ffe6ef">6.120000</td>
<td align=right bgcolor="#ffe6ab">2.060000</td>
<td align=right bgcolor="#ffe6cd">2.200000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">74.700000</td>
<td align=right bgcolor="#ffe6ab">2.190000</td>
<td align=right bgcolor="#ffe6cd">2.510000</td>
<td align=right bgcolor="#ffe669">15.170000</td>
<td align=right bgcolor="#ffe6ef">1.760000</td>
<td align=right bgcolor="#ffe6ab">8.100000</td>
<td align=right bgcolor="#ffe6cd">2.430000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.030000</td>
<td align=right bgcolor="#ffe6ab">2.190000</td>
<td align=right bgcolor="#ffe6cd">3.130000</td>
<td align=right bgcolor="#ffe669">1.370000</td>
<td align=right bgcolor="#ffe6ef">3.630000</td>
<td align=right bgcolor="#ffe6ab">4.710000</td>
<td align=right bgcolor="#ffe6cd">2.170000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">14.930000</td>
<td align=right bgcolor="#ffe6ab">2.210000</td>
<td align=right bgcolor="#ffe6cd">0.660000</td>
<td align=right bgcolor="#ffe669">10.630000</td>
<td align=right bgcolor="#ffe6ef">9.090000</td>
<td align=right bgcolor="#ffe6ab">4.490000</td>
<td align=right bgcolor="#ffe6cd">2.620000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.550000</td>
<td align=right bgcolor="#ffe6ab">2.190000</td>
<td align=right bgcolor="#ffe6cd">0.860000</td>
<td align=right bgcolor="#ffe669">9.170000</td>
<td align=right bgcolor="#ffe6ef">19.340000</td>
<td align=right bgcolor="#ffe6ab">6.390000</td>
<td align=right bgcolor="#ffe6cd">2.530000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">3.100000</td>
<td align=right bgcolor="#ffe6ab">3.060000</td>
<td align=right bgcolor="#ffe6cd">2.510000</td>
<td align=right bgcolor="#ffe669">12.350000</td>
<td align=right bgcolor="#ffe6ef">1.510000</td>
<td align=right bgcolor="#ffe6ab">2.980000</td>
<td align=right bgcolor="#ffe6cd">4.740000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">3.550000</td>
<td align=right bgcolor="#ffe6ab">2.420000</td>
<td align=right bgcolor="#ffe6cd">2.490000</td>
<td align=right bgcolor="#ffe669">4.000000</td>
<td align=right bgcolor="#ffe6ef">5.490000</td>
<td align=right bgcolor="#ffe6ab">3.680000</td>
<td align=right bgcolor="#ffe6cd">1.010000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">1.840000</td>
<td align=right bgcolor="#ffe6ab">2.080000</td>
<td align=right bgcolor="#ffe6cd">2.540000</td>
<td align=right bgcolor="#ffe669">3.600000</td>
<td align=right bgcolor="#ffe6ef">2.360000</td>
<td align=right bgcolor="#ffe6ab">2.310000</td>
<td align=right bgcolor="#ffe6cd">1.300000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">14.150000</td>
<td align=right bgcolor="#ffe6ab">26.050000</td>
<td align=right bgcolor="#ffe6cd">2.550000</td>
<td align=right bgcolor="#ffe669">1.430000</td>
<td align=right bgcolor="#ffe6ef">3.880000</td>
<td align=right bgcolor="#ffe6ab">2.470000</td>
<td align=right bgcolor="#ffe6cd">5.590000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006200</td>
<td align=right bgcolor="#ffe6cd">0.022600</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003900</td>
<td align=right bgcolor="#ffe6cd">0.018600</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.008900</td>
<td align=right bgcolor="#ffe6cd">0.092700</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010400</td>
<td align=right bgcolor="#ffe6cd">0.090900</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.024200</td>
<td align=right bgcolor="#ffe6cd">0.146700</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.022100</td>
<td align=right bgcolor="#ffe6cd">0.142500</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.005800</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.029500</td>
<td align=right bgcolor="#ffe6cd">0.240500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.028500</td>
<td align=right bgcolor="#ffe6cd">0.244800</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.015900</td>
<td align=right bgcolor="#ffe6cd">0.146100</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.019900</td>
<td align=right bgcolor="#ffe6cd">0.250900</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.029900</td>
<td align=right bgcolor="#ffe6ab">0.287500</td>
<td align=right bgcolor="#ffe6cd">2.794400</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.030100</td>
<td align=right bgcolor="#ffe6ab">0.302200</td>
<td align=right bgcolor="#ffe6cd">2.909500</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.039900</td>
<td align=right bgcolor="#ffe6ab">0.354900</td>
<td align=right bgcolor="#ffe6cd">3.347900</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.044600</td>
<td align=right bgcolor="#ffe6ab">0.413800</td>
<td align=right bgcolor="#ffe6cd">3.935600</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.006159</td>
<td align=right bgcolor="#ffe6cd">0.011337</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004902</td>
<td align=right bgcolor="#ffe6cd">0.011103</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.008864</td>
<td align=right bgcolor="#ffe6cd">0.015882</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008519</td>
<td align=right bgcolor="#ffe6cd">0.015641</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008063</td>
<td align=right bgcolor="#ffe6cd">0.018149</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.009244</td>
<td align=right bgcolor="#ffe6cd">0.019089</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.004960</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.009679</td>
<td align=right bgcolor="#ffe6cd">0.030464</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.003015</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.010286</td>
<td align=right bgcolor="#ffe6cd">0.028550</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.007398</td>
<td align=right bgcolor="#ffe6cd">0.018797</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002611</td>
<td align=right bgcolor="#ffe6ab">0.008468</td>
<td align=right bgcolor="#ffe6cd">0.030882</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.019560</td>
<td align=right bgcolor="#ffe6cd">0.055054</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.015928</td>
<td align=right bgcolor="#ffe6cd">0.078604</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.002245</td>
<td align=right bgcolor="#ffe6ab">0.017894</td>
<td align=right bgcolor="#ffe6cd">0.071284</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005397</td>
<td align=right bgcolor="#ffe6ab">0.022055</td>
<td align=right bgcolor="#ffe6cd">0.099477</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">99.350000</td>
<td align=right bgcolor="#ffe6cd">50.160000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">125.690000</td>
<td align=right bgcolor="#ffe6cd">59.690000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">99.600000</td>
<td align=right bgcolor="#ffe6cd">17.130000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">81.910000</td>
<td align=right bgcolor="#ffe6cd">17.210000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">33.320000</td>
<td align=right bgcolor="#ffe6cd">12.370000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">41.830000</td>
<td align=right bgcolor="#ffe6cd">13.400000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">85.520000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">32.810000</td>
<td align=right bgcolor="#ffe6cd">12.670000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">301.510000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">36.090000</td>
<td align=right bgcolor="#ffe6cd">11.660000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">46.530000</td>
<td align=right bgcolor="#ffe6cd">12.870000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">522.230000</td>
<td align=right bgcolor="#ffe6ab">42.550000</td>
<td align=right bgcolor="#ffe6cd">12.310000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">3.340000</td>
<td align=right bgcolor="#ffe6ab">6.800000</td>
<td align=right bgcolor="#ffe6cd">1.970000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">3.320000</td>
<td align=right bgcolor="#ffe6ab">5.270000</td>
<td align=right bgcolor="#ffe6cd">2.700000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">5.630000</td>
<td align=right bgcolor="#ffe6ab">5.040000</td>
<td align=right bgcolor="#ffe6cd">2.130000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">12.100000</td>
<td align=right bgcolor="#ffe6ab">5.330000</td>
<td align=right bgcolor="#ffe6cd">2.530000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
